.text-left {
            justify-content: start !important;
            text-align: baseline !important;
        }

        .elementor-counter.text-left {
            text-align: baseline !important;
        }

        .grad_color {
            /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#099268+1,087761+100 */
            background: linear-gradient(to bottom, #099268 1%, #087761 100%);
            /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            border-radius: 30px;
            padding: 30px;
            border: 3px solid #099268;
        }

        .mt30 {
            margin-top: 30px;
        }
        .clr{
        	clear: both;
        }
        .elementor-heading-title-new  span{
        	color: #1cf9ef;
        }
        .elementor-heading-title-new {
		  font-size: 62px;
		  letter-spacing: 0;
		  line-height: 0.9;
		  text-transform: uppercase;
		  color: #fff;
		  font-weight: 800;
		  font-family: "Sofia Sans Condensed", sans-serif;
		}
		.markets_list {
			float: left;
			width: 100%;
			padding: 0;

			margin: 0;
			margin-top: 50px;
		}
		.markets_list li {
			text-align: center;
			margin: 0;
			min-height: 216px;
			float: left;
			width: 19.5%;
			border-style: solid;
			border-width: 0 2px 2px 0;
			padding: 50px 30px !important;
			position: relative;
		}

		.markets_list li::after {
			width: 100%;
			height: 4px;
			content: "";
			left: 0;
			bottom: 0;
			position: absolute;
			border-style: solid;
			border-width: 0 2px 2px 0;
			background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 1) 100%);
		}
		.markets_list li:nth-child(5n){
			border-right: 0;
		}
		.markets_list li img{
			width: 50px;
			opacity: 0.6;
		}
		.markets_list li h3{
			font-size: 19px;
    		line-height: 25px;
    		color: #fff;
    		opacity: 0.6;
		}

		.mtb30{
			margin: 30px 0;
		}
		.primary-text.build strong {
			color: #1cfaef;
			font-size: 24px;
			font-weight: 700;
			font-family: "Sofia Sans Condensed", sans-serif;
		}
		.img_radius {
			border-radius: 20px 20px 20px 20px!important;
		}
		.img_radius img{
			border-radius: 20px 20px 20px 20px!important;
		}
		.pt50{
			padding-top: 50px;
		}
		.pt100{
			padding-top: 100px;
		}
		.2nd_heading  strong {
			color: #1cfaef;
			font-size: 24px;
			font-weight: 700;
			font-family: "Sofia Sans Condensed", sans-serif;
		}
		.e_con_inner_new{
			text-align: center;
		}
		.e_con_inner_new h2{
			font-size: 62px;
			letter-spacing: 0;
			line-height: 0.9;
			text-transform: uppercase;
			color: #fff;
			font-weight: 800;
			font-family: "Sofia Sans Condensed", sans-serif;
		}
		.e_con_inner_new p {
			font-size: 20px;
			line-height: 32px;
			font-weight: 300;
			font-family: Geist-Light;
			max-width: 100%;
			color: rgb(255, 255, 255) !important;
			text-align: center !important;
		}
		.benefits_block h2 {
			font-size: 62px;
			letter-spacing: 0;
			line-height: 0.9;
			text-transform: uppercase;
			color: #fff;
			font-weight: 800;
			font-family: "Sofia Sans Condensed", sans-serif;
		}

		.benefits_block h4 {
			font-size: 20px !important;
			line-height: 28px !important;
			font-family: 'Geist-Medium' !important;
			font-weight: 500 !important;
			max-width: 100% !important;
			color: #ffff;
			text-transform: capitalize;
			letter-spacing: 0;
		}
		.benefits_block p  {
			font-size: 16px;
			line-height: 24px;
			color: #fff !important;
			font-weight: 300;
			font-family: 'Geist-Light';
			max-width: 100%;
		}
		.benefits_area{
			margin-right: 4.5%;
			margin-left: 4.5%;
		}
		.benefits_area .grad_color {
			min-height: 380px;
		}
		.elementor-image-box-title img {
			filter: brightness(0) invert(1);
		}
		.why_choose_area .grad_color {
			min-height: 380px;
		}

		/*.Healthcare{
			border-bottom: 2px solid #fff;
			position: absolute;
			bottom: 0;
			top: auto;
		}*/
		.markets_list li.bb_none::after {
			/*background: linear-gradient(90deg,rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 1) 100%);*/
			background: transparent!important;
		}

		.service-list-box::after {
			left:10px!important;
		 	opacity: 0!important;
		}
		.elementor-image-box-content{
			padding-left: 20px;
		}

	  .fig_img {
			border-radius: 15px;
			background-image: linear-gradient(201deg, rgba(1, 1, 1, 1) 17%, rgba(72, 126, 124, 1) 76%);
			border: 2px solid #719d93;
			width: 65px !important;
			height: 65px;
			position: relative;
			padding: 10px;
			display: flex;
			align-items: center;
			margin-right: 30px;
			position: absolute;
		}

		.box-title {
			font-size: 27px;
			letter-spacing: 0;
			line-height: 34px;
			text-transform: uppercase;
			color: #ffffff;
			font-weight: 800;
			font-family: "Sofia Sans Condensed", sans-serif;
			text-align: left;
			margin: 0 0 5px 0;
			position: relative;
			font-weight: bold;
		}
		.box-description {
			font-size: 16px;
			line-height: 24px;
			color: #fff !important;
			font-weight: 300;
			font-family: 'Geist-Light';
			text-align: left !important;
			max-width: 100%;
			text-transform: math-auto;
			max-width: 85%;
		}
		.values_list{
			position: relative;
			padding-bottom: 50px;
			overflow: hidden;
		}
		.values_list_block::after{
			position: absolute;
			  left: 0;
			  top: 0;
			  width: 1px;
			  height: 100%;
			  border-left: 2px dashed #fff;
			  content: "";
			  left: 30px;
			  z-index: -1;
			  opacity: 0.25;
		}
		.hover_eff{
              font-size: 130px;
              line-height: 110px;
              color: rgb(27 249 239 / 20%);
              font-family: "Sofia Sans Condensed", sans-serif;
              font-weight: 800;
              padding: 0 5px;
              right: -150px;
              position:absolute;
              top:30%;
              transition: all .3s;
        }
        .values_list:hover .hover_eff{
        	right: 0;
        	transition: all .3s;
        }

		.rel{
			position: relative;
		}
		.box-content {
			margin-left: 90px;
		}

		.values_block{
			margin-top: 50px
		}
		.h_c{
		text-align: center;		
		}
		.values_list:last-child{
			padding-bottom: 0;
		}
		.section-home-header_new{
			width: 500px;

		}
		.full{
			width: 100
		}

		p, a, .elementor-widget-container{

			font-family: var( --e-global-typography-text-font-family ), Sans-serif!important;
  			font-weight: var( --e-global-typography-text-font-wei font-family: Geist-Light!important;
  			font-size: 18px !important;
			  line-height: 24px !important;
			  font-family: 'Geist-Light' !important;
			  font-weight: 300 !important;
		}

		
		@media screen and (max-width: 767px) {
			 .col-6.col_half, .col-4.col-half {
				width: 100% !important;
			}
		}

